H1 { font: normal 20px Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
color: maroon;
margin: 10pt 0pt 5pt 10pt; }

H2 { font: bold 14px Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
color: maroon;
margin: 0pt 0pt 0pt 10pt; }

H3 { font: bold 14px Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
color: maroon;
margin: 0pt 0pt 0pt 0pt; }

H4 { font: bold 14px Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
color: #333333;
border-bottom: thin solid #666666;
margin: 0pt 0pt 2pt 0pt; }

P, LI, TD, table { font: normal 12px Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
color: #333333;
margin: 0pt 0pt 0pt 0pt }

UL, OL, PRE { margin-top: 0pt;
margin-bottom: 0pt; }

A { color: #333333; }
A:hover { color: red; }
.menu { color: white; text-decoration: none; }